
/* 
	
	Just the page style, if you're looking for the player, see zen.css

*/


/* globals */

html {
	background: #f0f0f0 url(../img/bg.png);
}

body {
	max-width: 800px;
	margin: 0 auto;
}

#head {
	font:100%/1 "Droid Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#text {
	font:70%/1 "Droid Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;

}


/* player */

#zen {
	margin: 10px 0;
}

